<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://openbsd.org/openbsd/5.0">
    <short-id>openbsd5.0</short-id>
    <_name>OpenBSD 5.0</_name>
    <version>5.0</version>
    <family>openbsd</family>
    <distro>openbsd</distro>
    <_vendor>OpenBSD Project</_vendor>
    <upgrades id='http://openbsd.org/openbsd/4.9'/>
    <derives-from id='http://openbsd.org/openbsd/4.9'/>


    <media arch='i686'>
      <iso>
	<publisher-id>The OpenBSD project</publisher-id>
	<system-id>OpenBSD</system-id>
	<volume-id>OpenBSD/i386    5.0 Install CD</volume-id>
	<application-id>OpenBSD 5.0 i386 Install CD</application-id>
      </iso>
    </media>

    <media arch='x86_64'>
      <iso>
	<publisher-id>The OpenBSD project</publisher-id>
	<system-id>OpenBSD</system-id>
	<volume-id>OpenBSD/amd64   5.0 Install CD</volume-id>
	<application-id>OpenBSD 5.0 amd64 Install CD</application-id>
      </iso>
    </media>
  </os>
</libosinfo>
